IPB
X   Message
(Message automatiquement fermé dans 2 secondes)

Bienvenue invité ( Connexion | Inscription )

 
Reply to this topicStart new topic
[Problème] probleme pour l'HD 300 sur mac os 9.2
Constance
posté 20/08/2005, 12:51
Message #1


Nioubiz


Groupe : Membres
Messages : 2
Inscrit : 20/08/05
Membre no 11825



Salut,
j'ai hacheté le mpio HD300 aujourd'hui et je ne peux pas installer le logiciel qui permet de classer les morceaux selon les artistes, les titres, etc...Il refuse de s'installer pretextant une version trop ancienne pourtant sur la boite ils disent que le logiciel est compatible avec une version mac os 9.2 ou plus. Pourtant j'arrive a mettre les morceaux sur le mp3 mais ils sont classé dans un dossier ("music") mais le classement est impossible.
Quelqu'un aurait il eu le même probleme et pourrait il m'aider?
Quelqu'un saurait il comment faire pour passer le cap des 256chansons? si j'ai acheté un mp3 a disque dur c'est pas pour n'avoir que cette mémoire... que de probleme avec cet appareil!
Merci
Go to the top of the page
 
+Quote Post
musicos
posté 20/08/2005, 16:02
Message #2


Retraité équipe GMP3
****

Groupe : Retraités équipe GMP3
Messages : 3503
Inscrit : 30/11/04
Membre no 7080



Le plus simple serait peut-être de mettre à jour ton Mac OS, puisqu'il semble que le problème vienne de là malgré ce qui est écrit dans ta doc...

Tu peux trouver ces mises à jour ici. À priori, la dernière version de Mac OS 9 est la 9.2.2, c'est peut être l'occasion ou jamais d'y passer...

En 9.2, il y 3 versions : la 9.2, la 9.2.1 et la 9.2.2. Pour pouvoir installer la 9.2.2, il faut que tu sois en 9.2.1 minimum...

Qui a dit que Apple c'était simple ?? bigyellow.gif


--------------------
"Ceux qui ne savent pas grand chose en savent toujours autant que ceux qui n'en savent pas plus qu'eux."
Pierre Dac
"Celui qui est prêt à sacrifier un peu de liberté pour obtenir un peu de sécurité ne mérite vraiment ni l'une, ni l'autre."
Benjamin Franklin
Go to the top of the page
 
+Quote Post
Constance
posté 20/08/2005, 16:30
Message #3


Nioubiz


Groupe : Membres
Messages : 2
Inscrit : 20/08/05
Membre no 11825



Mais le truc c'est que j'ai déjà la version 9.2.2... frown.gif
Go to the top of the page
 
+Quote Post
musicos
posté 21/08/2005, 08:15
Message #4


Retraité équipe GMP3
****

Groupe : Retraités équipe GMP3
Messages : 3503
Inscrit : 30/11/04
Membre no 7080



Alors là, effectivement, ça se complique, d'autant qu'il n'existe pas de version plus récente que la 9.2.2...
Quel est le message précis indiqué au moment de la tentative d'installation ?
Peut-être fait il allusion à une extension précise du système qui serait trop ancienne ?
Je crains fort de ne pas pouvoir t'aider beaucoup sur ce coup là...
Essaies de contacter le service technique du fabricant.


--------------------
"Ceux qui ne savent pas grand chose en savent toujours autant que ceux qui n'en savent pas plus qu'eux."
Pierre Dac
"Celui qui est prêt à sacrifier un peu de liberté pour obtenir un peu de sécurité ne mérite vraiment ni l'une, ni l'autre."
Benjamin Franklin
Go to the top of the page
 
+Quote Post
Pub
posté
Message #












Go to the top of the page
 
Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



RSS Version bas débit Nous sommes le : 20/01/2018 - 15:54